%global fontname google-phetsarath
%global fontconf 67-%{fontname}.conf

Name:           %{fontname}-fonts
Version:        1.01
Release:        1%{?dist}
Summary:        The font for the Lao language

License:        OFL
URL:            http://www.google.com/fonts/earlyaccess
Source0:        http://themes.googleusercontent.com/static/fonts/earlyaccess/phetsarath/v3/download.zip
Source1:        %{name}-fontconfig.conf

BuildArch:      noarch
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem

%description
This is a font for the Lao language which is commissioned by the Ministry of
Posts and Telecommunications of the Laos government.

%prep
%setup -q -c


%build


%install
install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE1} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}


%_font_pkg -f %{fontconf} *.ttf

%doc OFL.txt


%changelog
* Sat Nov 23 2013 Parag Nemade <pnemade AT redhat DOT com> - 1.01-1
- Use upstream as google font directory

* Mon Nov 18 2013 Parag Nemade <pnemade AT redhat DOT com> - 1.00-1
- Initial Fedora release.

